## OsinfoOsVariantList OsinfoOsVariantList — A list of OS variants |

## Functions

OsinfoOsVariantList * | osinfo_os_variantlist_new ()

## Object Hierarchy

        GObject
        ╰── OsinfoList
            ╰── OsinfoOsVariantList

## Description

OsinfoOsVariantList is a list specialization that stores only OsinfoOsVariant objects.

## Functions

### osinfo_os_variantlist_new ()

    OsinfoOsVariantList *
    osinfo_os_variantlist_new (void);

Construct a new install_variant list that is initially empty.

#### Returns

an empty install_variant list.

[transfer full]

## Types and Values

## See Also

OsinfoList, OsinfoOsVariant